﻿/*============================================
ページ全般
============================================*/
/* CSSリセット */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,
pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,
strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,
caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,
figure,footer,header,hgroup,menu,nav,section,summary,time,mark,
audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;
vertical-align:baseline;background:transparent;font-weight:normal;}
body{line-height:1}article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{display:block}
ul{list-style:none}blockquote,q{quotes:none}blockquote:before,
blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;
font-size:100%;vertical-align:baseline;background:transparent}
del{text-decoration:line-through}abbr[title],dfn[title]
{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;
margin:1em 0;padding:0}input,select{vertical-align:middle}

* {
     color: #453a36;
     font: 14px/20px monospace;
}
a:link { color: #23b16a; }
a:visited { color: #47470e; }
a:hover { color: #d50000; }
a:active { color: #ff8000; }


body {
	background-color:#fff;    /**/
	margin:0px;
}

a img {
	border-style:none;           /**/
}

#pagebody {
	width:1000px; margin:0 auto;         
	text-align:center;
	background-image:url(../img/bg_pagebody.gif);  
	background-repeat:repeat;
	-webkit-box-shadow:3px 5px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:3px 5px 5px rgba(0, 0, 0, 0.3);
	-box-shadow:3px 5px 5px rgba(0, 0, 0, 0.3);               
}

#container {
	width: 960px;
	margin: 0px 20px 10px 20px;
}

/*============================================
ヘッダー
============================================*/
#header {
	height: 100px;
	margin-bottom: 14px;
	text-align: left;
}

#header_navi {
	text-align:right;
}

#header_logo {
	margin-bottom: 2px;
	text-align:left;
}

/*============================================
メインメニュー
============================================*/
#menu {
  float: left;
  margin: 18px 0 40px 0 ;
	text-align:left;
}

/*============================================
コンテンツ
============================================*/
#content {
    width:720px;
    margin: 18px 20px 0 auto;
    float: right;
    text-align: left;
}

#content_main {
    width: 680px;
    margin: 15px 0 20px 0;
    padding: 10px 10px 10px 20px;
    background-image: url(../img/bg.gif);
    background-repeat:repeat;
    float: right;
}

h1 {
		color: #d19a53;
		font: bold 14px monospaece;
		text-align: left;
}

h3 {
    color: #b35959;
    font: 700 20px/1.5em monospace;
}

h4 {
		font: bold 16px monosapce;
}


.normal {
	margin-bottom: 32px;
}

.align_right {
	text-align : right;
}


.align_center {
	text-align: center;
}
.clearboth {
	clear : both;
}



/*============================================
フッター
============================================*/
#footer {
    height: 60px;
    margin: 10px 0 10px 0;
    clear:both;
    border-top:2px dotted #A58E54;
}

#footer_content {
    text-align: left;
    font-size: 12px;
}